    #wrapper {
		background-repeat: no-repeat;
		background-color: #e5e5e5;
		border: 1px solid #80a2c8;
		width: 580px;
		height: 590px;
		padding-top: 25px;
		margin: -125px 0 0 -300px;
		overflow: hidden;
		position: absolute;
		left: 50%;
		top: 20%;
		border-radius: 10px;
	}
	.pounds
    {
		border: 0px;
		top: 332px;
		left: 331px;
		height: 40px;
		width: 135px;
		font-family: Arial;
		padding-left: 4px;
		background: transparent;
		position: absolute;
		line-height:40px;
		}
    .man
    {
        top:226px;
		left:55px;
		position: absolute;
		cursor:pointer;
        }
    .woman
    {
        top:226px;
		left:161px;
		position: absolute;
		cursor:pointer;
        }	
	.brownButton
     {
         position:absolute;
         border:0px;
         width:288px;
         height:60px;
         cursor:pointer;
         left:141px; 
         top:412px;
         }